[ConsoleLogger]
active = 1
use_coloured_output = 1
log_level = DEBUG

[FileLogger]
active = 1
log_level = INFO
log_path = ~/logs/lakeshore336/
log_basename = lakeshore336
log_extension = .log

[AlarmLogger]
active = 0

[SlackLogger]
active = 0
api_file = ~/.slackapi
log_level = SUCCESS
channel = cw-beam
user = cw_beam

[MailHandler]
active = 0
credentials_file = ~/.smtpcredentials
log_level = SUCCESS
mail_host = mail.phys.ethz.ch
port = 25
sender = epic-em@phys.ethz.ch
subject = Lakeshore 336 Temperature Controller Message
recipients =
    carlosv@phys.ethz.ch
    lgerchow@phys.ethz.ch